Subject: Re: Sea Robin Well Head Curve
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 8 May 2000 07:56:00 -0700 (PDT)

Hi gang.  We still need to make some changes to Sea Robin.

I believe we need 2 pricing zones, Mainline Pool and Offshore.  The new Sea 
Robin curve will be used to value the Offshore zone and we will use CGLF/La 
curve to value everything else.  Per my discussion with Christine, the 
following meters should be moved/mapped to the Offshore zone;

Meter
4743
4747
4741
4754
4771
4753
4794
4728
4700
4749
4751
9740
6335
6333
4794
4700
4850
ISRP84
FSRP3
2SRP9

Please let me know what I need to do or if anyone has any questions.

   

	From:  David Oliver                           05/08/2000 01:42 PM

To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Sea Robin Well Head Curve

Chris,

Here is the thread on the Sea Robin Curve

Dave

---------------------- Forwarded by David Oliver/HOU/ECT on 05/08/2000 01:41 
PM ---------------------------
From: David Oliver on 05/03/2000 08:19 AM
To: Imelda Frayre/HOU/ECT@ECT
cc: William Kelly/HOU/ECT@ECT 
Subject: Re: Sea Robin Well Head Curve  

I think the best thing to do would be to create a separate zone for all of 
those ISRP meters.  The traders typically take deals from ISRP to the Pool 
and incur transport.  Therefore having two zone would more accurately 
represent what is actually happening.

I am in London helping Brent Price with some audit work that he is doing.

David

Imelda Frayre

05/03/2000 08:07 AM
To: David Oliver/HOU/ECT@ECT
cc: William Kelly/HOU/ECT@ECT 
Subject: Re: Sea Robin Well Head Curve

Well, whenever we map specific meters on a zone to curves that are different 
than what the entire zone is mapped to, we create an alternative facility 
mapping for each specific meter that you want mapped differently.  Currently, 
there are 137 active meters on the Sea Robin Pool zone with a prefix of 
ISRP.  That would mean I would have to create 137 alternative facility 
mappings.  Another alternative would be to have all of those meters moved to 
their own zone and then just create one mapping for that whole zone.  
However, this will also take a great deal of time, since Global Facilities 
would have to change the zone on every single facility record.  Plus, we 
would have to see what type of activity is on all of these meters and we 
would have to update the zone on all of these deals after Global Facilities 
made it's change.  So, let me know what your thoughts are.  What are you 
doing in London???

Imelda
---------------------- Forwarded by Imelda Frayre/HOU/ECT on 05/03/2000 07:58 
AM ---------------------------
From: David Oliver on 05/03/2000 07:54 AM
To: Imelda Frayre/HOU/ECT@ECT
cc: William Kelly/HOU/ECT@ECT 
Subject: Re: Sea Robin Well Head Curve  

Imelda,

I am in London right now, and dont' have access to a phone.  The only part of 
Sea robin that should be moved are the meters with a prefix of ISRP.  I'm 
sorry if that wasn't clear.  Please let me know if that will be a problem to 
fix.

David

Imelda Frayre

05/03/2000 07:47 AM
To: William Kelly/HOU/ECT@ECT, David Oliver/HOU/ECT@ECT
cc: Karie Hastings/HOU/ECT@ECT 
Subject: Re: Sea Robin Well Head Curve

David, Sea Robin Pool is a zone on the Sea Robin Pipeline (SEAR).  The Sea 
Robin Pool zone includes many different meters some of which do have a prefix 
of ISRP.  However, there are also other meters in that zone that have the 
following prefixes: LSRP, FSRP and PSRP.  I mapped the entire zone to the new 
curves you sent us.  Given your message it seems like things might not be 
peachy after all if you only wanted the ISRP meters mapped that way.  Please 
call me as soon as you get a chance.

Imelda Frayre
x35423
---------------------- Forwarded by Imelda Frayre/HOU/ECT on 05/03/2000 07:38 
AM ---------------------------
From: David Oliver on 05/03/2000 02:40 AM
To: William Kelly/HOU/ECT@ECT, Imelda Frayre/HOU/ECT@ECT, Karie 
Hastings/HOU/ECT@ECT
cc:  
Subject: Re: Sea Robin Well Head Curve  

I am not sure if Searobin ISRP is a meter level location or Zone level, but 
as long as only Sea Robin Pool ISRP locations are mapped to the new curve, 
then everything will be peachy.

David

To: David Oliver/HOU/ECT
cc:  
Subject: Re: Sea Robin Well Head Curve  

Dave - they called me on this to see if it was a meter mapping or a zone 
mapping.  I said zone.....

KARIE HASTINGS
05/02/2000 05:31 PM
To: William Kelly/HOU/ECT@ECT
cc:  
Subject: Sea Robin Well Head Curve

---------------------- Forwarded by Karie Hastings/HOU/ECT on 05/02/2000 
05:29 PM ---------------------------

	
	From:  David Oliver                           04/28/2000 04:10 PM

To: Imelda Frayre/HOU/ECT@ECT, Karie Hastings/HOU/ECT@ECT
cc: Alicia Perkins/HOU/ECT@ECT, Crystal Hyde/HOU/ECT@ECT 
Subject: Sea Robin Well Head Curve

Imelda and Karie,

The East desk traders have asked me to set up a new curve for the Sear/Sea 
Robin Pool/ISRP zone.  The curve is already set up in Erms.  Please do your 
sitara voodoo to map the above location to this new curve.

Pipe Zone   Intramonth  Mid  Gas Daily
SEAR Sea Robin Pool/ISRP      IF-Searobinwh IF-Colgulf/LA        
GDC-Searobinwh